<div class="jumbotron">
    <h1>Environment Yeast</h1>
</div>
<div class="container">
    <form #formEnvironments="ngForm" (submit)= 'getEnvironments()'>
        <label class="col-sm-2">Geography </label>
        <div class="col-sm-8">
            <label class="col-sm-2">Enter the natural location </label>
            <input type="text" name="geographhy" [(ngModel)]="objEnvironment.geography">
        </div>
        <br>
        <label class="col-sm-2">Geography </label>
        <div class="col-sm-8">
            <label class="col-sm-2">Enter the optimal weather </label>
            <input type="text" name="weather" [(ngModel)]="objEnvironment.weather">
            <input type="submit" >
        </div>
    </form>
</div>